/*Elektro CSS # 1*/
body	{
	background: #fff url('../pics/tex_bg_body.png');
	margin: 0;
}

.main {
	background: url('../pics/shad_line.png');
	/*border: 1px solid red;*/
	width: 650px;
	margin: auto;
	padding: 0 5px 5px;
	
}

.header {
	/*background: url('../pics/header2.png');*/
	margin: auto;
	border: 1px none #444444;
	border-top: none;
	border-bottom: none;
	width: 642px;
	height: 140px;
	
}

.menu {
	background: #FFCC33 url('../pics/header_b.png');
	width: 620px;
	height: 40px;
	margin: auto;
	border: 1px solid #444;
	border-top: none;
	border-bottom: none;
	font-family: Verdana;
	color: #000;
	padding: 0 0 0 20px;
}

.menu_button {
	height: 40px;
	float: left;
	margin: 0 0 0 2px;
}

#focused {
	background: url('../pics/menu_butt_hov.png');
} 

.menu_button:hover {
	background: url('../pics/menu_butt_hov.png');
}

.menu_button img {
	border: none;
}

.center {
	border: 1px solid #444;
	border-top: none;
	background: #fbfbfb;
	margin: auto;
	font-family: 'HELVETICA CE','ARIAL CE',ARIAL,HELVETICA,SANS-SERIF;
	font-size: 14px;
	text-indent: 20px;
	padding: 20px;
	width: 600px;
	min-height: 310px;
}

.center h1 {
	font-size: 16px;
}

.center h2 {
	font-size: 16px;
}

.center strong {
	font-weight: normal;
}

.center li {
	text-indent: 0;
	margin: 0 0 0 10px;
}

.center a {
	color: #000;
}

.center a:visited {
	color: #000;
}

.contact_left em {
	text-transform: capitalize;
	font-style: normal;
	font-weight: bold;
	
}

.top_button {
	/*border: 1px solid black;*/
	width: 100%;
	height: 20px;	
}

.top_button span {
	background: #fbfbfb url('../pics/top_button.png');
	display: block;
	width: 20px;
	height: 20px;
	float: right;
}

.top_button span:hover {
	background: #fbfbfb url('../pics/top_button_hover.png');
}


.shad_bott {
	width: 660px;
	height: 5px;
	margin: auto;
}

#left_bott {
	
	float: left;
	height: 5px;
	width: 5px;
	margin: 0;
	background: url('../pics/bord_shad_left_bott.png');
}

#right_bott {
	float: right;
	height: 5px;
	width: 5px;
	margin: 0;
	background: url('../pics/bord_shad_right_bott.png');
}

#bott_middle {
	margin: auto;
	width: 650px;
	height: 5px;
	background: url('../pics/bord_shad_bottom.png');
}

.banner_space {
	margin: 10px auto;
	width: 550px;
	/*border: 1px solid black;*/
	min-height: 30px;
	padding: 0 0 0 10px;
}

.banner_space img {
	border: none;
}

.footer {
	float: none;
	/*border: 1px solid red;*/
	background: url('../pics/bottom_bg.pn');
	margin: auto;
	text-align: center;
	font-family: 'HELVETICA CE', 'ARIAL CE', ARIAL, HELVETICA, SANS-SERIF;
	padding: 1em 2em 2em;
	font-size: 10px;
	width: 510px;
	height: 10px;
	color: #444444;
}

.footer a {
	color: #444;
}

.footer a:visited {
	color: #444;
}

.contact_left {
	float: left;
}

.sent_email_message {
	padding: 0 0 0 20px;
	margin: 10px 0;
	color: #777;
	font-weight: bold;
	text-transform: capitalize;
	max-width: 100%;
}

.contact_right {
	float: right;
}

.contact_right input {
	border-color: #444;
}

.contact_right input#mail{
	width: 220px;
	border-color: #444;
}

.contact_right input:hover {
	background-color: #FFCC33;
}

.contact_right textarea {
	width: 220px;
	height: 100px;
	border-color: #444;
}

.contact_right textarea:hover {
	background-color: #FFCC33;
}

.contact_right input#result {
	border-color: #444;
	width: 80px;
}
.contact_right input#post_it {
	border-color: #444;
}

.required {
    font-size: 10px;
    color: red; 
	text-align: right;
}

